<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/colorPrimary">

        <ImageView
            android:id="@+id/bar_back"
            android:layout_width="48dp"
            android:layout_height="match_parent"
            android:foreground="?android:selectableItemBackground"
            android:scaleType="centerCrop"
            android:src="@drawable/ic_keyboard_arrow_left_white_36dp" />

        <TextView
            style="@style/bar_title"
            android:text="@string/app_name" />

        <TextView
            android:id="@+id/bar_record"
            style="@style/bar_right"
            android:text="记录/补卡" />

    </RelativeLayout>


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="单据号:" />

                <TextView
                    android:id="@+id/tv_code"
                    style="@style/Menu_Button_Text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="客户名称:" />

                <TextView
                    android:id="@+id/tv_customer"
                    style="@style/Menu_Button_Text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="车辆编号:" />

                <TextView
                    android:id="@+id/tv_car"
                    style="@style/Menu_Button_Text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="粮油品种:" />

                <TextView
                    android:id="@+id/tv_grain_type"
                    style="@style/Menu_Button_Text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="毛、皮重:" />

                <TextView
                    android:id="@+id/tv_weight"
                    style="@style/Menu_Button_Text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="拟入、出仓房名称:" />

                <TextView
                    android:id="@+id/tv_house"
                    style="@style/Menu_Button_Text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="拟入、出货位名称:" />

                <TextView
                    android:id="@+id/tv_position"
                    style="@style/Menu_Button_Text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="粮食质量信息:" />

                <TextView
                    android:id="@+id/tv_quality"
                    style="@style/Menu_Button_Text"
                    android:singleLine="false" />
            </LinearLayout>


            <Button
                android:id="@+id/btn_read"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="16dp"
                android:background="@drawable/btn_primary_bg"
                android:text="读卡"
                android:textColor="@color/colorWhite"
                android:textSize="24sp" />

            <Button
                android:id="@+id/btn_zhicang"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="16dp"
                android:layout_marginBottom="16dp"
                android:background="@drawable/btn_primary_bg"
                android:text="去值仓"
                android:textColor="@color/colorWhite"
                android:textSize="24sp" />

        </LinearLayout>
    </ScrollView>

</LinearLayout>